@media screen and (max-width: 1499px) {
  html,
  body {
    font-size: 15px;
  }
}

@media screen and (max-width: 1400px) {
  .services-slider .slide-content {
    width: 50%;
  }
}

@media screen and (max-width: 1200px) {
  .banner-slider-container .banner-content h1,
  .banner-intern .banner-content h1 {
    font-size: calc(var(--h1) * 1.35);
  }

  .cta-section p {
    width: 100%;
  }

  .gradient-glambot h2 {
    font-size: calc(var(--h1) * 1.25);
  }

  .services-slider .swiper-slide .slide-pics img:nth-child(1),
  .services-slider .swiper-slide .slide-pics img:nth-child(3) {
    display: none;
  }
}

@media screen and (max-width: 1100px) {
  .cta-section h2 {
    font-size: calc(var(--h1) * 1.25);
  }

  .gradient-glambot h2 {
    font-size: calc(var(--h1) * 1.25);
  }

  .services-slider .slide-content {
    width: 100%;
  }
}

@media screen and (max-width: 992px) {
  html,
  body {
    font-size: 14px;
  }

  .banner-slider-container {
    height: 70vh;
  }

  .about-home-section .py-100 {
    padding-top: 24em;
    padding-bottom: 24em;
  }

  .about-home-section .gallery-container {
    width: 150%;
    height: 16em;
    display: flex;
  }

  .about-home-section .gallery-container .gallery-left {
    left: 0;
  }

  .about-home-section .gallery-container .gallery-right {
    right: 0;
  }

  .about-home-section .gallery-container .gallery-item img {
    height: 16em;
  }

  #glambot .el-glambot {
    width: 60%;
    margin-left: auto;
  }

  .services-slider .swiper-slide {
    flex-direction: column;
    border-radius: 2em;
  }

  .slider-bg {
    width: 100%;
    mask: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  }

  .services-slider .slide-content {
    order: 2;
    padding: 0;
    padding-bottom: 2em;
  }

  .services-slider .swiper-slide .slide-pics {
    order: 1;
    width: 100%;
    height: 30em;
    padding: 3em 0;
  }

  .services-slider .swiper-slide .slide-pics img:nth-child(1),
  .services-slider .swiper-slide .slide-pics img:nth-child(3) {
    display: block;
  }

  #depoimentos .border-right {
    border-right: none;
  }

  #clientes h2 {
    display: block;
    margin-bottom: 0.5em;
  }

  .cta-section .bg-container {
    background-size: 190% auto;
    background-position: top center;
  }

  .cta-section .bg-container::after {
    width: 100%;
    height: 80%;
    top: initial;
    bottom: 0;
    background: linear-gradient(
      0deg,
      rgb(30, 30, 30) 60%,
      rgba(30, 30, 30, 0) 100%
    );
  }

  .cta-section h2 {
    margin-top: 10em;
  }

  .about-intern-section .py-100 {
    padding-top: 5em;
  }

  .banner-about p {
    font-size: var(--p);
  }

  .accordion-body {
    font-size: var(--p);
  }
}

@media screen and (max-width: 768px) {
  html,
  body {
    font-size: 13px;
  }

  #header-container {
    padding: 0 2em;
  }

  #header-container nav {
    width: 100%;
    gap: 1em;
  }

  #header-container .navbar-toggle {
    display: flex;
    width: 4em;
    height: 4em;
    border-radius: 50%;
    border: solid 1px var(--black);
    justify-content: center;
    align-items: center;
  }

  #header-container .navbar-toggle img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 1em;
  }

  #header-container .nav-container {
    display: none;
    height: 0;
    overflow: hidden;
    border-radius: 1.5em;
  }

  #services-btn {
    position: relative;
  }

  #header-container .menu-servicos-container.active {
    position: relative;
    top: 0;
    padding-top: 0;
  }

  #header-container .menu-servicos-container.active ul {
    display: flex;
    flex-direction: column;
    gap: 0.25em;
    position: relative;
    width: 100%;
    padding: 1em;
    height: 12em;
    scroll-behavior: auto;
    overflow-y: scroll;
    scrollbar-color: var(--red) white;
    box-shadow: none;
    align-items: start;
    justify-content: start;
  }

  #services-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.5em;
    transform: translateY(-50%);
    width: 0.75em;
    height: 0.75em;
    background: url("../img/icons/ic-arrow-down.svg") no-repeat center;
    background-size: contain;
  }

  #header-container .nav-container.active {
    display: flex;
    flex-direction: column;
    gap: 1em;
    position: absolute;
    top: 6em;
    left: 0;
    width: 100%;
    background: white;
    padding: 1.5em;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
    z-index: 100;
    height: auto;
  }

  #header-container nav ul li {
    font-size: var(--h4);
    border: solid 1px var(--black);
    border-radius: 0.75em;
    width: 100%;
  }

  #header-container .menu-servicos-container.active ul li {
    font-size: var(--h4);
  }

  #header-container nav ul li a {
    width: 100%;
    padding: 0.5em 1em;
    display: flex;
  }

  #header-container .btn {
    margin-left: auto;
  }

  .col-footer.col-footer-services ul {
    column-count: 1;
  }

  .footer-bar {
    flex-direction: column;
  }

  .about-intern-section .second-container {
    padding: 3.5em;
  }
}

@media screen and (max-width: 640px) {
  html,
  body {
    font-size: 12px;
  }

  .services-slider .buttons-container {
    display: none;
  }

  .services-slider .swiper-slide .slide-pics {
    border-radius: 1em;
    overflow: hidden;
  }

  .services-slider .swiper-slide .slide-pics img:nth-child(1),
  .services-slider .swiper-slide .slide-pics img:nth-child(3) {
    display: none;
  }

  .services-slider .swiper-slide .slide-pics img:nth-child(2) {
    transform: translate(-50%, 0) scale(1);
    width: 100%;
    height: 100%;
    top: 0;
  }
}

@media screen and (max-width: 550px) {
  :root {
    --h1: 2.3rem;
    --h2: 2.25rem;
    --h3: 1.85rem;
  }

  #header-container .btn {
    display: none;
  }
  .banner-slider-container .banner-content h1,
  .banner-intern .banner-content h1 {
    font-size: calc(var(--h1) * 1.25);
  }

  .cta-section h2 {
    font-size: var(--h1);
  }

  .gradient-glambot,
  .services-slider .slide-content {
    display: inline-grid;
    grid-auto-flow: row;
    gap: 0.5em;
  }

  #glambot .btn + .btn,
  .services-slider .slide-content .btn + .btn {
    margin-left: 0;
  }

  .gradient-glambot h2 {
    font-size: var(--h1);
  }
}
